Hyperbox Tracker - Moved to GitHub

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000055HyperboxServer - Authenticationpublic2014-12-27 21:322015-04-06 12:37
Reporternoteirak 
Assigned Tonoteirak 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.0.8 
Target Version0.1Fixed in Version0.0.10 
Summary0000055: Reset Administrator password
DescriptionAdd a feature to be able to change the administrator (UID #0) password to an arbitrary value from command line, in case the password is lost
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000044)
noteirak (administrator)
2015-02-13 23:41

--reset-admin-pass using hyperbox executable is now available
(0000047)
noteirak (administrator)
2015-04-06 12:37

Fixed in 0.0.10

- Issue History
Date Modified Username Field Change
2014-12-27 21:32 noteirak New Issue
2015-01-03 19:26 noteirak Assigned To => noteirak
2015-01-03 19:26 noteirak Priority normal => low
2015-01-03 19:26 noteirak Status new => acknowledged
2015-02-13 23:40 noteirak Reproducibility have not tried => N/A
2015-02-13 23:40 noteirak Status acknowledged => resolved
2015-02-13 23:40 noteirak Resolution open => fixed
2015-02-13 23:40 noteirak Fixed in Version => Git
2015-02-13 23:40 noteirak Target Version => 0.1
2015-02-13 23:41 noteirak Note Added: 0000044
2015-02-17 22:24 user10 Tag Attached: 55
2015-02-17 22:24 user10 Tag Detached: 55
2015-02-17 22:26 user10 Tag Attached: rfc952
2015-02-17 22:26 user10 Tag Detached: rfc952
2015-03-21 23:03 noteirak Fixed in Version Git => 0.0.10
2015-04-06 12:37 noteirak Note Added: 0000047
2015-04-06 12:37 noteirak Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker